# Generated by Django 3.0 on 2020-05-29 03:41

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Alert',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code_name', models.CharField(max_length=15)),
                ('percent', models.IntegerField(default=0)),
                ('response', models.TextField()),
                ('backtrack', models.TextField()),
                ('is_response', models.BooleanField(default=False)),
                ('is_success', models.BooleanField(default=False)),
                ('is_error', models.BooleanField(default=False)),
            ],
        ),
    ]
